/* buttons.css */
/* This file is included on page
   that contains a button. */


.input			
	{
	font-weight:normal;
	font-family:'verdana';
	font-size:10px; 
	text-decoration:none
	border:0
	}





/* Textbox Font*/
input {

	font-size:9px;
}
/* Main search textbox */
input.search {
	width: 9px;
}
/* Publications search textbox */
input.searchPub {
	width: 85px;
}
/* Define table button begin */
table.button {
    padding: 0px;
    border: 0px;
}
table.button td {
    padding: 4px 6px 3px;
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #999999;
}
table.button td a {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}
table.button td.search {
    background-color: #6B6B6B;
    border-color: #C1BEAD;
}
/* Go to the country button color */
table.button td.country {
    background-color: #D0904A;
    border-color: #ADCCDF;
}
/* Publications search button color */
table.button td.searchPub {
    background-color: #9089A1;
    border-color: #C1BEAD;
}
/* Define table button end */

/* Define button text color */
a.button:link {
	font-size:10px;
	color: #FFFFFF;
	text-decoration:none;
}
a.button:visited {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button:active {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button:hover {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}


.text				{ font-weight:normal;font-family:'verdana';font-size:10px;border-color:#000000; text-decoration:none}
.text:hover			{ font-weight:normal;font-family:'verdana';font-size:10px;border-color:#000000; text-decoration:underline}
.text:visited		{ font-weight:normal;font-family:'verdana';font-size:10px;border-color:#000000; text-decoration:none}
.text:visited:hover	{ font-weight:normal;font-family:'verdana';font-size:10px;border-color:#000000; text-decoration:underline}
.text:active		{ font-weight:normal;font-family:'verdana';font-size:10px;border-color:#000000; text-decoration:none}



.redLarge
{
font-size: 12px;
text-decoration: none;
color: #990000;
}


.red
{
font-size: 12px;
text-decoration: none;
color: #990000;
}